update i31
set p02 = peg_chr2sear(p02, {my_meth}), 
    remdate=curdate(), 
    remtime=curtime()
where p02 <> peg_chr2sear(p02, {my_meth}) ;
/*peg_end*/

update i32
set p02 = peg_chr2sear(p02, {my_meth}), 
    remdate=curdate(), 
    remtime=curtime()
where p02 <> peg_chr2sear(p02, {my_meth}) ;
/*peg_end*/

